epelpad

Puppy Linux: Precise 5.6.1, ¿adiós Wary? Raspberry, root

Puppy Linux: Precise 5.6.1, ¿adiós Wary? Raspberry, root


NOTA: Ya hay una versión más nueva de Puppy. Las últimas versiones oficiales de Puppy Linux y algunos programas muy solicitados los pueden encontrar aquí. Además no se pierdan los blogs de nilsonmorales y josejp2424 para derivados, paquetes, consejos y tutorías.


Algunas novedades de Puppy Linux:
[/size]
Precise 5.6.1

Versión con pequeñas mejoras y correcciones. Si ya tienen el archivo de 5.6 pueden actualizarse fácilmente con archivos .delta (ver sub-directorio delta_files, asegúrense de que sea de 5.6 a 5.6.1):




Precise sin PAE podría reemplazar Wary / Racy

Anteriormente Barry Kauler había anunciado que dejaría de desarrollar Racy. Ahora, la serie de Precise 5.6.x, sin PAE y con las mismas capacidades que Wary / Racy, con la ventaja adicional de los paquetes de la última LTS (soporte de largo plazo) de Ubuntu, hace que se pregunte si sería mejor dejar también Wary. Las máquinas viejas se van renovando, los programas vienen cada vez con soporte para hardware nuevo y bibliotecas que no se pueden compilar en Wary o Racy, poniendo en duda si se podrá tener versiones futuras de programas populares en estas ediciones de Puppy.

Puppy Linux


Kauler probó Precise 5.6 en varias PC's viejas, obteniendo resultados tan buenos como con Wary, con la sola excepción de SeaMonkey, que tardó tres minutos en abrirse en una computadora Compaq Presario, con CPU Intel Celeron Coppermine 565MHz,128MB RAM, y video Intel 82810E DC-133. En varias ocasiones, para Wary no hubo otra alternativa que usar una versión más vieja de SeaMonkey. Se está buscando la forma de compilar SeaMonkey para que funcione con menos recursos y ocupe menos espacio (los uĺtimos archivos ISO casi llegan a los 200 MB). La otra opción de navegador sobre la mesa es Opera.

Continuación de Raspberry Puppy

Barry Kauler anunció que continuará el desarrollo de Raspberry Puppy, pausado hace meses por diversas razones. La última versión lanzada fue la alpha4. Muchos de los resultados obtenidos durante ese desarrollo pasaron a formar parte de Woof, y luego de Woof a las últimas versiones de Puppy, esto es por el minimalismo de recursos de la Raspberry Pi, todo lo que se compila en ella debe poder funcionar con hardware de capacidad limitada.

Precise


Se espera que durante esta nueva etapa de desarrollo surja alguna solución para hacer las últimas versiones del navegador SeaMonkey más amigables con máquinas viejas. Para la alpha4 se pudo compilar Chromium, algo difícil en un programa tan grande y hambriento de recursos que la Raspberry Pi no ofrece.

Para no ser siempre root en Puppy

Puppy está hecho de manera que sea seguro incluso como usuario root (lo que se puede fortalecer activando el cortafuego), pero se están desarrollando otras opciones para los "miedosos". tendrá un nuevo Gestor de Sesión y Seguridad (Login and Security Manager).

raspberry pi


El usuario Fido, hasta ahora experimental, es el único usuario no-root de Puppy, ya que este no fue diseñado para ser multi-usuario, sino más bien cada persona puede tener su propio archivo de sesión (incluso con contraseña). Spot es un usuario que funciona dentro del root gestionando aplicaciones de Internet, pero por ahora solamente se podrá usar con SeaMonkey. Fido y Spot son nombres que se suelen poner a las mascotas en inglés.





Soporte de idioma español, live-CD's, algunos programas

Puppy-es derivado en español


4 comentarios - Puppy Linux: Precise 5.6.1, ¿adiós Wary? Raspberry, root

josejp2424 +3
que bien siempre trayendo lo ultimo sobre puppy. + 10 y reco.
comodo45 +2
excelente, me encanta saber que se retomo lo de puppy en raspberry pi porque eso seria genial el saber que funciona
gonzaru77 +1
viene por jose. no esta mal tener un cliente, no siempre nuestra computadora personal, ES TAAAANNN personal. y un cliente sacaria a nuestros archivos a esa tia que quiere chequear mail.